.navbar {
    flex-basis: 20vh;
}

.D547D124A714862B0CE78EF2563A0C3 {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    padding-right: 20px;
    padding-top: 20px;
}

.E33101A7C746E1A4E81D0214C18C80 {
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
    height: 65dvh;
}

.A6051F55C3F649E7B02CE9BEF638AD41 { 
    margin-bottom: auto;
    margin-right: auto;
    margin-left: auto;
}

@media (max-width: 600px) {
    .E33101A7C746E1A4E81D0214C18C80 {
        margin-top: 10vh;
        height: 50dvh;
    }

    .A6051F55C3F649E7B02CE9BEF638AD41 {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 17px;
        text-align: center;
    }
}